<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.server.feature"
      label="%featureName"
      version="10.0.0.v20151028-1608"
      provider-name="%providerName"
      plugin="org.eclipse.orion.server.core">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.orion.base.feature"
         version="10.0.0.v20150623-1454"/>

   <includes
         id="org.eclipse.orion.server.ui.feature"
         version="10.0.0.v20150623-1454"
         optional="true"
         os="macosx"
         ws="cocoa"/>

   <plugin
         id="org.eclipse.orion.server.core"
         download-size="125"
         install-size="237"
         version="1.0.0.v20151007-2125"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.server.servlets"
         download-size="210"
         install-size="447"
         version="1.0.0.v20150914-2054"
         unpack="false"/>

   <plugin
         id="ch.qos.logback.classic"
         download-size="255"
         install-size="518"
         version="1.0.7.v20121108-1250"
         unpack="false"/>

   <plugin
         id="ch.qos.logback.core"
         download-size="380"
         install-size="722"
         version="1.0.7.v20121108-1250"
         unpack="false"/>

   <plugin
         id="ch.qos.logback.slf4j"
         download-size="10"
         install-size="15"
         version="1.0.7.v201505121915"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.server.logback.config"
         download-size="9"
         install-size="13"
         version="1.0.0.v20151001-1604"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.slf4j.api"
         download-size="34"
         install-size="61"
         version="1.7.2.v20121108-1250"
         unpack="false"/>

   <plugin
         id="org.slf4j.log4j"
         download-size="29"
         install-size="47"
         version="1.7.2.v20130115-1340"
         unpack="false"/>

   <plugin
         id="org.slf4j.jul"
         download-size="11"
         install-size="18"
         version="1.7.2.v20121108-1250"
         unpack="false"/>

   <plugin
         id="org.json"
         download-size="55"
         install-size="103"
         version="1.0.0.v201011060100"
         unpack="false"/>

   <plugin
         id="javax.servlet"
         download-size="196"
         install-size="705"
         version="3.0.0.v201112011016"
         unpack="false"/>

   <plugin
         id="org.apache.commons.httpclient"
         download-size="314"
         install-size="650"
         version="3.1.0.v201012070820"
         unpack="false"/>

   <plugin
         id="org.apache.commons.codec"
         download-size="251"
         install-size="504"
         version="1.6.0.v201305230611"
         unpack="false"/>

   <plugin
         id="org.apache.commons.io"
         download-size="190"
         install-size="391"
         version="2.2.0.v201405211200"
         unpack="false"/>

   <plugin
         id="com.jcraft.jsch"
         download-size="294"
         install-size="535"
         version="0.1.53.v201508180515"
         unpack="false"/>

   <plugin
         id="org.eclipse.jgit"
         download-size="2112"
         install-size="4260"
         version="4.1.0.201509280440-r"
         unpack="false"/>

   <plugin
         id="org.slf4j.jcl"
         download-size="23"
         install-size="43"
         version="1.7.2.v20130115-1340"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.server.git"
         download-size="266"
         install-size="587"
         version="1.0.0.v20151028-1608"
         unpack="false"/>

   <plugin
         id="org.apache.xerces"
         download-size="1272"
         install-size="2681"
         version="2.9.0.v201101211617"
         unpack="false"/>

   <plugin
         id="org.apache.xml.serializer"
         download-size="286"
         install-size="576"
         version="2.7.1.v201005080400"
         unpack="false"/>

   <plugin
         id="org.apache.xml.resolver"
         download-size="94"
         install-size="200"
         version="1.2.0.v201005080400"
         unpack="false"/>

   <plugin
         id="javax.xml"
         download-size="232"
         install-size="378"
         version="1.3.4.v201005080400"
         unpack="false"/>

   <plugin
         id="javaewah"
         download-size="137"
         install-size="275"
         version="0.7.9.v201401101600"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.server.logs"
         download-size="56"
         install-size="117"
         version="1.0.0.v20150306-0038"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.server.cf"
         download-size="316"
         install-size="686"
         version="1.0.0.v20151022-0231"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.server.events"
         download-size="161"
         install-size="191"
         version="1.0.0.v20151008-1838"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty9.websocket"
         download-size="852"
         install-size="955"
         version="1.0.0.v20141001-1004"
         unpack="false"/>

   <plugin
         id="com.google.protobuf"
         download-size="611"
         install-size="1888"
         version="2.4.0.v201105131100"
         unpack="false"/>

   <plugin
         id="org.yaml.snakeyaml"
         download-size="289"
         install-size="568"
         version="1.14.0.v20150421-1508"
         unpack="false"/>

</feature>
